Subject: IPsec maintenance for the next weeks

From: Steffen Klassert <[email-masked]>
Date: Mon, 15 Apr 2013 09:30:15 +0200

David,

I will be off, probaply without email access for five weeks starting on friday.
Could you please take IPsec patches directly into net/net-next during that time?

The ipsec/ipsec-next trees are curently empty and I don't plan to add patches
before my absence. I'll continue to run the ipsec trees as soon as I'm back.

Thanks!